name: FCSExpress
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - brotli=1.0.9=h8ffe710_7
  - brotli-bin=1.0.9=h8ffe710_7
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2022.6.15=h5b45459_0
  - certifi=2022.6.15=py310h5588dad_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - deprecated=1.2.13=pyh6c4a22f_0
  - fonttools=4.34.4=py310he2412df_0
  - freetype=2.10.4=h546665d_1
  - future=0.18.2=py310h5588dad_5
  - graphtools=1.5.2=py_0
  - hdbscan=0.8.28=py310h2873277_1
  - intel-openmp=2022.1.0=h57928b3_3787
  - joblib=1.1.0=pyhd8ed1ab_0
  - jpeg=9e=h8ffe710_2
  - kiwisolver=1.4.4=py310h476a331_0
  - lcms2=2.12=h2a16943_0
  - lerc=3.0=h0e60522_0
  - libblas=3.9.0=15_win64_mkl
  - libbrotlicommon=1.0.9=h8ffe710_7
  - libbrotlidec=1.0.9=h8ffe710_7
  - libbrotlienc=1.0.9=h8ffe710_7
  - libcblas=3.9.0=15_win64_mkl
  - libdeflate=1.12=h8ffe710_0
  - libffi=3.4.2=h8ffe710_5
  - liblapack=3.9.0=15_win64_mkl
  - libpng=1.6.37=h1d00b33_3
  - libtiff=4.4.0=h2ed3b44_1
  - libwebp=1.2.3=h8ffe710_1
  - libwebp-base=1.2.3=h8ffe710_2
  - libxcb=1.13=hcd874cb_1004
  - libzlib=1.2.12=h8ffe710_2
  - llvmlite=0.38.1=py310h2c03ce5_0
  - lz4-c=1.9.3=h8ffe710_1
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - matplotlib-base=3.5.2=py310h79a7439_0
  - mkl=2022.1.0=h6a75c08_874
  - msys2-conda-epoch=20160418=1
  - munkres=1.1.4=pyh9f0ad1d_0
  - numba=0.55.2=py310h77579ad_0
  - numpy=1.22.4=py310hed7ac4c_0
  - openjpeg=2.4.0=hb211442_1
  - openssl=3.0.5=h8ffe710_0
  - opentsne=0.6.2=py310hc781a3c_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.3=py310hf5e1058_0
  - phate=1.0.8=pyhdfd78af_0
  - pillow=9.2.0=py310h767b3fd_0
  - pip=22.2=pyhd8ed1ab_0
  - pthread-stubs=0.4=hcd874cb_1001
  - pygsp=0.5.1=py_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - python=3.10.5=hcf16a7b_0_cpython
  - python-annoy=1.17.0=py310h8a704f9_4
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.10=2_cp310
  - pytz=2022.1=pyhd8ed1ab_0
  - s_gd2=1.7=py310h476a331_3
  - scikit-learn=1.1.1=py310h4dafddf_0
  - scipy=1.8.1=py310h33db832_0
  - scprep=1.2.0=pyhdfd78af_0
  - setuptools=63.2.0=py310h5588dad_0
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.39.2=h8ffe710_0
  - tasklogger=1.2.0=pyhd8ed1ab_0
  - tbb=2021.5.0=h2d74725_1
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tk=8.6.12=h8ffe710_0
  - trimap=1.0.15=pyh5e36f6f_0
  - tzdata=2022a=h191b570_0
  - ucrt=10.0.20348.0=h57928b3_0
  - unicodedata2=14.0.0=py310he2412df_1
  - vc=14.2=hb210afc_6
  - vs2015_runtime=14.29.30037=h902a5da_6
  - wheel=0.37.1=pyhd8ed1ab_0
  - wrapt=1.14.1=py310he2412df_0
  - xorg-libxau=1.0.9=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xz=5.2.5=h62dcd97_1
  - zlib=1.2.12=h8ffe710_2
  - zstd=1.5.2=h6255e5f_2
  - pip:
    - absl-py==1.2.0
    - astunparse==1.6.3
    - cachetools==5.2.0
    - charset-normalizer==2.1.0
    - colorama==0.4.5
    - dill==0.3.5.1
    - flatbuffers==1.12
    - gast==0.4.0
    - google-auth==2.9.1
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.47.0
    - h5py==3.7.0
    - hnswlib==0.6.2
    - idna==3.3
    - igraph==0.9.11
    - ivis==2.0.7
    - keras==2.9.0
    - keras-preprocessing==1.1.2
    - leidenalg==0.8.10
    - libclang==14.0.1
    - markdown==3.4.1
    - markupsafe==2.1.1
    - oauthlib==3.2.0
    - opt-einsum==3.3.0
    - pacmap==0.6.5
    - parc==0.33
    - protobuf==3.19.4
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pybind11==2.10.0
    - pynndescent==0.5.7
    - requests==2.28.1
    - requests-oauthlib==1.3.1
    - rsa==4.9
    - tensorboard==2.9.1
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - tensorflow-cpu==2.9.1
    - tensorflow-estimator==2.9.0
    - tensorflow-io-gcs-filesystem==0.26.0
    - termcolor==1.1.0
    - texttable==1.6.4
    - tqdm==4.64.0
    - typing-extensions==4.3.0
    - umap-learn==0.5.3
    - urllib3==1.26.11
    - werkzeug==2.2.0
prefix: C:\Users\krittenbach\Anaconda3\envs\FCSExpress
